TDV Adapter for Oracle

Build 21.0.8137

CData TDV Adapter for Oracle

Oracle OCI Adapter

Oracle OCI Version Support

The adapter can connect Oracle Database 11.2 or later. The adapter requires the Oracle OCI Library, which is shipped alongside it.

Copyright (c) 2022 CData Software, Inc. - All rights reserved.
Build 21.0.8137